/* header image */

/* hooks - content header */
#home #content_header_wrapper{background:#252321 url(/_data/files/headers/header_bg_big.jpg) top center repeat-x;}
#home #content_header{height:475px;}

#headerimage.plugin {float:left;clear:both;width:980px;height:408px;}
#headerimage.plugin #slides {float:left;width:980px;height:408px;z-index:10;}
#headerimage.plugin #slides .slides_container {width:980px;height:408px;}
#headerimage.plugin #slides .slides_container div{width:980px;height:408px;}

#headerimage.plugin .left_arrow{width:30px;height:34px;margin:0 0 0 -514px;padding:2px;z-index:201;position:absolute;left:50%;top:300px;cursor:pointer;background:#eeeeee;border-radius:5px;-webkit-border-radius:5px;}
#headerimage.plugin .right_arrow{width:30px;height:34px;margin:0 0 0 480px;padding:2px;z-index:200;position:absolute;left:50%;top:300px;cursor:pointer;background:#eeeeee;border-radius:5px;-webkit-border-radius:5px;}